Corrections in the order tab

09/11/2015 03:46 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/11/2015

Priority: Immediate Due date: 11/05/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

- Change the title of the tab from "Order" to "Order and Cost".

- Change the labels in the 3 tables from "Adjusted quantity (in units)" to "Adjusted quantity to order (in units)".

- Change the labels in the 2 tables from "Adjusted quantity rounded up to pack size" to "Adjusted quantity to order rounded up to

pack size".

- Change the labels in the 3 tables from “Cost” to “Cost of the order”.

- The column "Adjusted quantity to order (in units)" in the “Total order” table must display only the quantities from the tables “Regular

order” and “Accelerated order” which have the pack and price information entered. This way the cost of the total order table will be

adequate to the quantity displayed.

- No change required for the logic of the column “Quantity needed (in units)” in the “Total order” tab.

- No change required for the logic of the column "Adjusted quantity to order (in units)" in the tables “Regular order” and “Accelerated

order” even if the pack and price are not entered.

See image with highlighted changes attached.

History

#1 - 09/22/2015 12:38 PM - Luis Gustavo do Valle Bastos

- Priority changed from High to Immediate

#2 - 10/23/2015 08:20 AM - Oleksii Kurasov

- Due date set to 10/23/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 10/27/2015 05:18 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

#4 - 10/28/2015 03:17 PM - Luis Gustavo do Valle Bastos

- Status changed from Closed to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

This issue was reopened after new evaluation. Please customize as follow:

- Correct the title of the tab from "Order and Cost" to "Order and Costs" (with "s" at the end).

- Correct the title of the sub-tab from "Final Costs" to "Additional Costs".

- For the regular and accelerated tables: when user erase (clear) existing data of one (or both) columns "Pack size" or "Pack price", so the columns
"Adjusted quantity to order (in units)", "Adjusted quantity to order rounded up to pack size" and  “Cost of the order” must be erased as well. Currently

it could be confusing when the addition of the two tables are not equals to the total table.

- In this situation above (or in the case of a new forecasting without existing data), the information on the column "Adjustment" must be kept as 100%

(default), but not showing the result in the column "Adjusted quantity to order (in units)". This information will be displayed only when user enter data

on the columns "Pack size" or "Pack price".

- No change required for the table "Total order".

It will be explained in the user guide that the columns "Pack size" and "Pack price" are mandatory to generate any result in the order tab.

#5 - 11/03/2015 06:12 AM - Oleksii Kurasov

- Due date changed from 10/23/2015 to 11/05/2015

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 11/04/2015 10:15 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
